AnsweredAssumed Answered

CodeWarrior for 68020 and 68030

Question asked by Jan Soller on Jun 25, 2018
Latest reply on Jun 26, 2018 by ZhangJennie

i installed the CodeWarrior for 68k V 3.3.1 / 4.2.7 , but i think this is to new for my old CPUs, i can't find this CPUTypes as target.

i need one that supports the 68020 and 68030 CPU, there are a older Version available that supports this?   

 

i would like to build a hardware monitor with mc68901 DUART Controller, there are possibly libs avaible in a archive?

 

best regards, jan

Outcomes